﻿body {
    font-family:Verdana, Times New Roman, Courier New, Sans-Serif;
	font-size:9pt;
	color:#074078;
	/*color:#000080;*/	
}
.title {
    font-size:16px;
    font-weight:bold;
}
.button {
    /*adjust the roundness*/
    border-radius: 4px;
    /*adjust height and width*/
    /*change border colour*/
    border:1px #245ec6 solid;
    color:#265d87;
    font-weight:bold;
    height: 36px;
    width: 172px;
}
.redfont {
    color:#990033;
}

.textbox {
    font-family:Verdana, Times New Roman, Courier New, Sans-Serif;
	font-size:9pt;
	color:#074078;
	/*color:#000080;*/
}

